const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class TmStuffService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(TmStuffService));
    }
}
module.exports=TmStuffService;
